#!/bin/sh

echo 'name: polyparse
version: 1.3
license: LGPL
copyright:
maintainer: author
stability:
homepage: http://www.cs.york.ac.uk/fp/polyparse/
package-url:
description: A variety of alternative parser combinator libraries, including
             the original HuttonMeijer set.  The Poly sets have features like
             good error reporting, arbitrary token type, running state, lazy
             parsing, and so on.  Finally, Text.Parse is a proposed
             replacement for the standard Read class, for better
             deserialisation of Haskell values from Strings.
category: Text, Parsing
author: Malcolm Wallace <Malcolm.Wallace@cs.york.ac.uk>
exposed: True
exposed-modules: Text.ParserCombinators.HuttonMeijer
                 Text.ParserCombinators.HuttonMeijerWallace
                 Text.ParserCombinators.Poly Text.ParserCombinators.Poly.Base
                 Text.ParserCombinators.Poly.Plain Text.ParserCombinators.Poly.Lazy
                 Text.ParserCombinators.Poly.State
                 Text.ParserCombinators.Poly.StateLazy Text.Parse
hidden-modules:
import-dirs: /usr/local/lib/polyparse-1.3/ghc-6.10.4
library-dirs: /usr/local/lib/polyparse-1.3/ghc-6.10.4
hs-libraries: HSpolyparse-1.3
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.1.0.0 haskell98-1.0.1.0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/polyparse-1.3/html/polyparse.haddock
haddock-html: /usr/local/share/doc/polyparse-1.3/html' | /usr/local/bin/ghc-pkg update -
